• Site mis à jour le 03 juin 2019

Highslide?

  • ph_de_fr
  • Portrait de ph_de_fr Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 7 ans 8 mois - il y a 7 ans 8 mois #5704 par ph_de_fr
Highslide? a été créé par ph_de_fr
Bonjour,

Je viens d'upgrader Joomla, PHP et Highslide.
Malheureusement Highslide ne fonctionne plus quel que soit le navigateur :( .

PHP 5.2.17 et PHP 5.2.8 en local (WAMP)
Joomla 1.5.23
Highslide 2.0.10 (composant - plugin Content et System - et plugin JCE)

JCE 1.5.7.14 (composant et plugin)
+plugin HSExpander 2.0.0
+plugin HSHtmlExpander 2.0.1
Les articles s'éditent avec JCE, les plugins highslide sont là, tout va bien, mais...

Les images apparaissent sur les pages et le lien est ok, une page s'ouvre, mais impossible de les ouvrir comme auparavant dans une fenêtre Highslide.

La page : www.parcellesetpolygones.fr/produits/smartosig-basic.html

Les messages d'erreur sur les deux premières images, pas d'erreur sur la 3ème :
XML can't be the whole program
.../plugins/content/highslide/

hs is not defined :
.../plugins/content/highslide/config/js/highslide-sitesettings.js

Tiens, on dirait que le script highslide n'est pas chargé?
Le plugin Highslide est sans doute mal installé, bien sûr difficile à désinstaller et impossible à paramétrer. Bizarre!

Merci de votre aide,

Philippe
Dernière édition: il y a 7 ans 8 mois par ph_de_fr.

Connexion ou Créer un compte pour participer à la conversation.

  • ph_de_fr
  • Portrait de ph_de_fr Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 7 ans 8 mois - il y a 7 ans 8 mois #5705 par ph_de_fr
Réponse de ph_de_fr sur le sujet Highslide?
pb résolu. Pfff!
Attention lors de la mise à jour de Highslide JS / Joolma 1.5 : dans .../plugin/content il y avait 2 fichiers pour le plugin :
Highslide.php ... et highslide.php.
Sur un serveur linux... c'est pas la même chose!

Si le pb se pose vérifiez les fichiers highslide.xml :

<version>1.0.5</version>
<files>
<filename plugin="Highslide">Highslide.php</filename>

<version>2.0.10</version>
<files>
<filename plugin="highslide">highslide.php</filename>
Dernière édition: il y a 7 ans 8 mois par ph_de_fr.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 7 mois #5717 par mihaly
Réponse de mihaly sur le sujet Highslide?
Hello, merci pour ce retour.
Je vais en informer l'auteur qui, je l'espère, va faire une adaptation pour JCE 2, l'arrêt du suivi de la version 1.5 vient d'être annoncé.

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.482 secondes
Propulsé par Kunena

Rechercher